## node-diffie-hellman 5.0.2

=== debian/changelog ===
node-diffie-hellman (5.0.2-3) unstable; urgency=medium

  * Team upload
  * Standards-Version: 4.1.2
  * Section: javascript
  * Patch to not test dh with length 2

 -- Jérémy Lal <kapouer@melix.org>  Sat, 30 Dec 2017 11:47:05 +0100

node-diffie-hellman (5.0.2-2) unstable; urgency=medium

  * Fix testsuite for nocheck build profile.

 -- Bastien Roucariès <rouca@debian.org>  Thu, 11 May 2017 15:34:34 +0200

node-diffie-hellman (5.0.2-1) unstable; urgency=low

  * Initial release (Closes: #860771)

 -- Bastien Roucariès <rouca@debian.org>  Wed, 19 Apr 2017 23:53:13 +0200
