=== debian/control ===
Source: node-diffie-hellman
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 10)
 , dh-buildinfo
 , nodejs (>= 4.7)
 , dpkg-dev (>= 1.17.14)
 , node-tape (>= 3.0.1) <!nocheck>
 , node-randombytes (>= 2.0.0)  <!nocheck>
 , node-miller-rabin (>= 4.0.0)  <!nocheck>
 , node-bn.js (>= 4.1.0)  <!nocheck>
Standards-Version: 4.1.2
Homepage: https://github.com/crypto-browserify/diffie-hellman
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-diffie-hellman.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-diffie-hellman.git

Package: node-diffie-hellman
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>=4.7)
 , node-randombytes (>= 2.0.0)
 , node-miller-rabin (>= 4.0.0)
 , node-bn.js (>= 4.1.0)
Description: pure javascript diffie-hellman key exchange
 Diffie–Hellman key exchange (DH) is a specific method of securely
 exchanging cryptographic keys over a public channel. The
 Diffie–Hellman key exchange method allows two parties that have no
 prior knowledge of each other to jointly establish a shared secret key
 over an insecure channel. This key can then be used to encrypt
 subsequent communications using a symmetric key cipher.
 .
 Node.js is an event-based server-side JavaScript engine.
