=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-diffie-hellman-$1.tar.gz/ \
 https://github.com/crypto-browserify/diffie-hellman/tags .*/archive/v?([\d\.]+).tar.gz
