## node-diffie-hellman 5.0.3

=== debian/changelog ===
node-diffie-hellman (5.0.3-2) unstable; urgency=medium

  * Fix debci

 -- Bastien Roucariès <rouca@debian.org>  Mon, 16 Sep 2019 11:52:02 +0200

node-diffie-hellman (5.0.3-1) unstable; urgency=medium

  * New upstream version: add license
  * Move to /usr/share
  * Avoid warning with buffer constructor
  * Bump debhelper and policy

 -- Bastien Roucariès <rouca@debian.org>  Sun, 15 Sep 2019 20:56:12 +0200
