=== debian/control ===
--- 
+++ 
@@ -4,27 +4,30 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Bastien Roucariès <rouca@debian.org>
 Build-Depends:
- debhelper (>= 10)
+ debhelper-compat (= 12)
  , dh-buildinfo
- , nodejs (>= 4.7)
+ , nodejs (>= 10)
  , dpkg-dev (>= 1.17.14)
  , node-tape (>= 3.0.1) <!nocheck>
+ , node-tap (>= 8) <!nocheck>
  , node-randombytes (>= 2.0.0)  <!nocheck>
  , node-miller-rabin (>= 4.0.0)  <!nocheck>
  , node-bn.js (>= 4.1.0)  <!nocheck>
-Standards-Version: 4.1.2
+ , node-safe-buffer (>= 5.1.2) <!nocheck>
+Standards-Version: 4.4.0
 Homepage: https://github.com/crypto-browserify/diffie-hellman
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-diffie-hellman.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-diffie-hellman.git
+Vcs-Git: https://salsa.debian.org/js-team/node-diffie-hellman.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-diffie-hellman
 
 Package: node-diffie-hellman
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs (>=4.7)
+ , nodejs (>= 10)
  , node-randombytes (>= 2.0.0)
  , node-miller-rabin (>= 4.0.0)
  , node-bn.js (>= 4.1.0)
+ , node-safe-buffer (>= 5.1.2)
 Description: pure javascript diffie-hellman key exchange
  Diffie–Hellman key exchange (DH) is a specific method of securely
  exchanging cryptographic keys over a public channel. The
