=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,8 @@
 #override_dh_auto_build:
 
 override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	tape test.js
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILE)))
+	tape test.js | tap -R spec -
 else
 	@echo '**********************************************************'
 	@echo 'Skip test suite                                           '
