=== debian/tests/control ===
Tests: require
Depends: node-diffie-hellman

Tests: runtestsuite
Depends: node-diffie-hellman, node-tape (>= 3.0.1), node-tap
